Build(deps): Bump aws-eventstream from 1.0.3 to 1.1.0 (#9395)

Build(deps): Bump aws-eventstream from 1.0.3 to 1.1.0 (#9395)

Bumps aws-eventstream from 1.0.3 to 1.1.0.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

Co-authored-by: dependabot-preview[bot] <27856297+dependabot-preview[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index e668ecd..0207056 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -44,7 +44,7 @@ GEM
       activerecord (>= 3.2, < 7.0)
       rake (>= 10.4, < 14.0)
     ast (2.4.0)
-    aws-eventstream (1.0.3)
+    aws-eventstream (1.1.0)
     aws-partitions (1.294.0)
     aws-sdk-core (3.92.0)
       aws-eventstream (~> 1.0, >= 1.0.2)

GitHub sha: 81c7f369

This commit appears in #9395 which was merged by eviltrout.